<%@ page language="java" import="java.util.*" pageEncoding="gbk"%>
<%@include file="../assets/header-all.jsp"%>
<!DOCTYPE html>
<html>
<head>
	<script>
	  var roleName	= $.getUrlParam("roleName");
	  $(function(){
	     $("#roleId").textbox('setValue',roleName|| '');
      });
	</script>
</head>
	<body id="bodybody" class="easyui-layout" style="border:none; margin-left:13px;" >
		<div id='newRightPanel'>
			 <div style="margin:10px 0px 5px 10px;">
			 		机构名称:&nbsp;&nbsp;<input data-options="prompt:'请填写机构名称..'"  class='easyui-textbox' id='roleId'/>
			 </div>
		</div>
	</body>
</html>